Page Summary
-
The DELETE request to
https://displayvideo.googleapis.com/v1beta2/advertisers/{advertiserId}is used to delete an advertiser. -
Deleting an advertiser also deletes all of its child resources and the action cannot be recovered.
-
The
advertiserIdpath parameter is required to specify the advertiser to be deleted. -
The request body must be empty and a successful response body will also be empty.
-
This action requires the
https://www.googleapis.com/auth/display-videoOAuth scope for authorization.
Deletes an advertiser. Deleting an advertiser will delete all of its child resources, for example, campaigns, insertion orders and line items. A deleted advertiser cannot be recovered.
HTTP request
DELETE https://displayvideo.googleapis.com/v1beta2/advertisers/{advertiserId}
The URL uses gRPC Transcoding syntax.
Path parameters
| Parameters | |
|---|---|
advertiserId |
The ID of the advertiser we need to delete. |
Request body
The request body must be empty.
Response body
If successful, the response body is empty.
Authorization Scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/display-video
For more information, see the OAuth 2.0 Overview.